@charset "UTF-8";
/* CSS Document */


#bruges{
	margin-top: 70px;
	display: block;
	font-family: "Noto Sans JP", sans-serif;
	background: #1C1C1D;
	
}
#bruges .bruges_navi{
	width: 100%;
	background: #000;
}
#bruges .bruges_main{
	width: 100%;
	background: #1C1C1D;
}

.bruges_navi h2{
	width: 140px;
	margin: 20px auto 0;
}
.bruges_navi h2 img{
	width: 100%;
	height: auto;
}

.bruges_navi .navilist{
	display: block;
	width: 90%;
	margin: 0 auto;
	text-align: center;
}
.bruges_navi .navilist li{
	display: inline-block;
	margin-bottom: 10px;
	margin-left: 10px;
	margin-right: 10px;
}
.bruges_navi .navilist li a{
	color:#fff;
	text-decoration: none;
	position: relative;
}
.bruges_navi .navilist li:last-child a:before{
	content: "";
	position: absolute;
	top: 0;
	right: -20px;
	background-image: url(../../img/bruges/icon-out.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 16px auto;
	width: 16px;
	height: 13px;
}


.sec02{
	text-align: center;
	padding: 40px 20px;
	font-size: 14px;
	line-height: 28px;
	color:#fff;
}
.sec02 .sec02-btn ul{
	display: block;
	margin-top: 40px;
}
.sec02 .sec02-btn li{
	width: 80%;
	margin: 10px auto;
}
.sec02 .sec02-btn img{
	width: 100%;
	height: auto;
}
.sec02 .sec02-btn a img{
	transition: 0.2s;
}
.sec02 .sec02-btn a:hover img{
	transform: translateY(5px);
}
.inner1340{
	max-width: 90%;
	margin: 0 auto;
}
.sec03{
	position: relative;
	padding: 50px 0;
	font-size: 13px;
	line-height: 20px;
	
}

.sec03 h3{
	text-align: center;
	font-size:24px;
	color:#fff;
	margin-bottom: 0;
	padding-bottom: 10px;
}
.sec03 .jp{
	text-align: center;
	color:#fff;
	font-size:12px;
	padding-bottom: 40px;
}
.sec03 .sec03-txtbox01{
	position: relative;
	background-image: url(../../img/bruges/concept-bg01.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	color: #FFFFFF;
	padding: 2%;
	font-swize:12px;
}
.sec03 .sec03-txtbox01 .midashi{
	font-size:16px;
	margin-bottom: 10px;
}
.sec03 .sec03-txtbox02{
	position: relative;
	background-image: url(../../img/bruges/concept-bg02.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	color: #FFFFFF;
	padding: 2%;
	font-swize:12px;
}
.sec03 .sec03-txtbox02 .midashi{
	font-size:16px;
	margin-bottom: 10px;
}


.sec04{
	position: relative;
	padding: 50px 0;
	font-size: 13px;
	line-height: 20px;
	background: #111315;
	
}

.sec04 h3{
	text-align: center;
	font-size:24px;
	color:#fff;
	margin-bottom: 0;
	padding-bottom: 0;
}
.sec04 .jp{
	text-align: center;
	color:#fff;
	font-size:12px;
	padding-bottom: 40px;
}
.tab_content{
	font-size:0;
}
.tab_content .photo{
	width: 100%;
	display: block;
	margin-right: 0px;
	font-size:12px;
	text-align: center;
}
.tab_content .photo img{
	width: 100%;
	height: auto;
}
.tab_content .menu_box{
	display: block;
	width: 100%;
	font-size:12px;
	vertical-align: top;
}
.tab_content .menu_box li{
	border-bottom:1px solid #DDDDDD;
	font-size:12px;
	line-height: 18px;
	padding: 10px 0;
}
.tab_content .ps{
	border-top:1px solid #000;
	margin-top: 20px;
	padding-top: 20px;
	font-size:12px;
	line-height: 18px;
}
.tab_content .ps .txt32{
	font-size:16px;
	margin-bottom: 20px;
}



.sec05 {
	position: relative;
	padding: 50px 0;
	color: #FFFFFF;
}
.sec05 h3{
	text-align: center;
	font-size:24px;
	color:#fff;
	margin-bottom: 0;
	padding-bottom: 10px;
	padding-left: 30px;
}
.sec05 h3 span{
	margin-left: 10px;
	width: 20px;
	display: inline-block;
	
}
.sec05 h3 span img{
	width: 100%;
	height: auto;
}
.sec05 .jp{
	text-align: center;
	color:#fff;
	font-size:12px;
	padding-bottom: 40px;
}
.sec05 .outline{
	width: 100%;
	margin: 0 0;
	font-size:12px;
}
.sec05 .outline th{
	vertical-align: top;
	padding: 20px 0
}
.sec05 .outline td{
	vertical-align: top;
	padding: 20px 0
}
.sec05 .sec05-map{
	width: 100%;
	height: 400px;
	position: relative;
	margin-top: 0;
	
}
.sec05 .sec05-map iframe {
	width: 100%;
	height: 100%;
	filter: grayscale(100%);
}
.sec06 {
	position: relative;
	padding: 50px 0;
	color: #FFFFFF;
}
.sec06 h3{
	text-align: center;
	font-size:24px;
	line-height: 32px;
	color:#fff;
	margin-bottom: 0;
	padding-bottom: 0;
}

.sec06 .jp{
	text-align: center;
	color:#fff;
	font-size:12px;
	
}
.sec06 .komidashi{
	font-size:16px;
	margin-top: 40px;;
	margin-bottom: 20px;
}
.sec06 .centerphoto img{
	width: 100%;
	height: auto;
}
.bruges-foot{
	position: relative;
	background-color: #1C1C1D;
	z-index: 0;
}
.bruges-foot:before{
		content: "";
	width: 50%;
	height: 100%;
	position: absolute;
	background: #000;
	top:0;
	left:0%;
	z-index: -1;
}